/*DG: Umfrage Button zurück von rechtem Pfeil auf linken Pfeil gesetzt */
.quiz ~ .row input[value="Zurück"] {
    border-color: #004F80;
    background-color: #004F80;
    background-image: url(/SiteGlobals/Frontend/Images/icons/arrow-left-white.svg?__blob=normal) !important;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: calc(50% - 40px) calc(50% + 1px);
    color: #fff;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}
/*DH: Formular-Anpassungen */
label, .formLabel {font-size: 1.6rem;line-height: 1.6rem;
}
/* DH Abstand H2 etwas größer nach oben */
h2, .h2 {padding-top: 3rem;}
.l-content-wrapper {margin-bottom: 30px;}
/* DH: Imagemap-Buttons */
.bsi_imagemap_kreis:hover > g > path{fill: #74B917; }
.bsidiagrammsvg:hover {fill-opacity: .75; stroke: #003366; stroke-width: 0.5%;}
/*   */
/* DH Fein-Justierungen von Abständen und Schriften */
/* ********************* */
.c-teaser__title {padding-bottom: 30px; font-size:1.7rem; line-height: 1.4;} 
.kritis-list { list-style-type: none; }
@media only screen and (min-width: 600px), print{
.radio_format .formField > span:last-child {
  margin-right: 0;
}

.radio_format .formField::after {
  clear: both;
}

.radio_format .formField > span {
  float: left;
  margin-right: 25px;
}

.c-follow__link--xing::before {
  content: '';
  display: inline-block;
  position: absolute;
  width: 46px;
  height: 46px;
  background: url(/SiteGlobals/Frontend/Images/icons/xing.png?__blob=normal&v=2) no-repeat;
  background-size: 100%;
}
.c-follow__link--xing:active::before,.c-follow__link--xing:focus::before,.c-follow__link--xing:hover::before {
  transform: scale(1.2);
}
.c-follow__link--twitter:active::before,.c-follow__link--twitter:focus::before,.c-follow__link--twitter:hover::before {
  transform: scale(1.2);
}
}
